@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: myFirstFont;
    src: url(fonts/LTe50257.ttf);
}


body {
    /* background: url(Image/bg.jpg) 0% 50%; */
   
}

#log {

	text-align:center;
	margin-top:50px;
}

.time {
	text-align:left;
	font-family:myFirstFont;
	font-size:35px;
	color:#FFF;
	margin-top:-250px;
	margin-left:950px;
	line-height:50px;
}

.time1 {
	text-align:left;
	font-family:myFirstFont;
	font-size:73px;
	color:#FFF;
	margin-left:950px;
	line-height:50px;
	padding-top:25px;
}

.copy {
	margin-top:135px;
	margin-left:35px;
	color:#FFF;

	
}

.version{
	
	margin-left:35px;
	color:#FFF;
	float:left;
	
}

.cls-content .cls-content-sm, .cls-content .cls-content-lg {
	
	margin-left:125px;
	margin-top:100px;
}

.resvered {
	margin-left:125px;
	
}

.cur-rgt {
	padding-right:160px;
}

.cls-header {
	background:none;
}

.padlogo {
	padding:0px 0px 0px 0px !important;
}

#footer .hide-fixed, #container.footer-fixed #footer .show-fixed { 
	height:0px;
}


@media(max-width:320px) {
    .cls-content .cls-content-sm {
        width: 100%;
		margin-left:0px;
		margin-top:-24px;
		 		
    }
    .cls-content .cls-content-lg {
        width: 100%
		color: #515151;
		margin-left:0px;
		margin-top:0px;
      	
    }
	.time {
	margin-top: -364px;
	text-align: center;
	font-family: myFirstFont;
	font-size: 25px;
	color: #FFF;
	margin-left: 15px;
	line-height: 25px;
	
	}
	
	.time1 {
	text-align:center;
	font-family:myFirstFont;
	font-size:45px;
	color:#FFF;
	margin-left: 11px;
	margin-top: -15px;
}

	.resvered {
		margin-left:0px;
	}
	#footer .hide-fixed, #container.footer-fixed #footer .show-fixed {
	height: 0px;
    margin-left: 85px;
    text-align: center;
    margin-top: -19px;
}
	.cur-rgt {
		padding-right: 134px !important;
	}
		
}


@media(max-width:360px) {
    .cls-content .cls-content-sm {
        width: 100%;
		margin-left:0px;
		margin-top:66px;
		 		
    }
    .cls-content .cls-content-lg {
        width: 100%
		color: #515151;
		margin-left:0px;
		margin-top:0px;
      	
    	
    }
}


@media(min-width:768px) {
    .cls-content .cls-content-sm, .cls-content .cls-content-lg {
		min-width:300px !important;
	}

}








